dvb_desc_t2_delivery_subcell_old Struct Reference
Parsers for several MPEG-TS descriptors

Structure to describe transponder subcell extension and frequencies. More...

`#include <desc_t2_delivery.h>`

## Data Fields

uint8_t | cell_id_extension
uint16_t | transposer_frequency

## Detailed Description

Structure to describe transponder subcell extension and frequencies.

Parameters

  cell_id_extension | cell id extension
  transposer_frequency | transposer frequency

NOTE: This struct is deprecated and will never be filled. It is kept here just to avoid breaking ABI.

All subcell transposer frequencies will be added to dvb_desc_t2_delivery::centre_frequency array.

Definition at line 55 of file desc_t2_delivery.h.

## Field Documentation

## cell_id_extension

uint8_t dvb_desc_t2_delivery_subcell_old::cell_id_extension

Definition at line 56 of file desc_t2_delivery.h.

## transposer_frequency

uint16_t dvb_desc_t2_delivery_subcell_old::transposer_frequency

Definition at line 57 of file desc_t2_delivery.h.

The documentation for this struct was generated from the following file:

- lib/include/libdvbv5/desc_t2_delivery.h